2019-10-16 11:47 EDT


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002567FSSCPmath-relatedpublic2012-01-15 19:12
ReporterEchelon9 
Assigned ToEchelon9 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.14 RC2 
Target Version3.6.14 RC2Fixed in Version3.6.14 RC2 
Summary0002567: LLVM warning: Semantic issue in lua.cpp ('&&' within '||')
DescriptionOrder of precedence issues within nested if statements
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013050

Echelon9 (developer)

Fixed in revision 8212

~0013064

Zacam (administrator)

Fix committed to fs2_open_3_6_14@8238.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2012-01-13 19:24 Echelon9 New Issue
2012-01-13 19:24 Echelon9 Status new => assigned
2012-01-13 19:24 Echelon9 Assigned To => Echelon9
2012-01-14 20:00 Echelon9 Note Added: 0013050
2012-01-14 20:00 Echelon9 Status assigned => resolved
2012-01-14 20:00 Echelon9 Fixed in Version => 3.6.14 RC2
2012-01-14 20:00 Echelon9 Resolution open => fixed
2012-01-15 19:12 Zacam Changeset attached => fs2open fs2_open_3_6_14 r8238
2012-01-15 19:12 Zacam Note Added: 0013064
+Issue History